@font-face {
    font-family: 'Proxima-Nova';
    src: url("/zurb6/fonts/proximanovaregular-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'Proxima-Nova-T';
    src: url("/zurb6/fonts/proximanovathin-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'Proxima-Nova-TI';
    src: url("/zurb6/fonts/proximanovathinitalic-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'Proxima-Nova-L';
    src: url("/zurb6/fonts/proximanovalight-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'Proxima-Nova-LI';
    src: url("/zurb6/fonts/proximanovalightitalic-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'Proxima-Nova-I';
    src: url("/zurb6/fonts/proximanovaregularitalic-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'Proxima-Nova-SB';
    src: url("/zurb6/fonts/proximanovasemibold-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'Proxima-Nova-SBI';
    src: url("/zurb6/fonts/proximanovasemibolditalic-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'Proxima-Nova-B';
    src: url("/zurb6/fonts/proximanovabold-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'Proxima-Nova-BI';
    src: url("/zurb6/fonts/proximanovabolditalic-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'Proxima-Nova-EB';
    src: url("/zurb6/fonts/proximanovaextrabold-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'Proxima-Nova-EBI';
    src: url("/zurb6/fonts/proximanovaextrabolditalic-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal
}
